今天看啥
热点:

Libav stereo_processing函数拒绝服务漏洞(CVE-2017-18244)


Libav stereo_processing函数拒绝服务漏洞(CVE-2017-18244)


发布日期:2018-03-22
更新日期:2018-03-28

受影响系统:

Libav Libav 12.2

描述:


BUGTRAQ  ID: 103500
CVE(CAN) ID: CVE-2017-18244

Libav是一个跨平台的自由软件,可以执行多媒体格式和协议的录影、转档、串流功能。

Libav 12.2版本,libavcodec/aacps.c/stereo_processing函数存在安全漏洞,远程攻击者通过构造的aac文件,利用此漏洞可造成拒绝服务。

<*来源:Mingi Cho
  *>

建议:


厂商补丁:

Libav
-----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://bugzilla.libav.org/show_bug.cgi?id=1105
http://libav.org/

本文永久更新链接地址:https://www.bkjia.com/Linux/2018-03/151591.htm

www.bkjia.comtruehttp://www.bkjia.com/xtaq/1316169.htmlTechArticleLibav stereo_processing函数拒绝服务漏洞(CVE-2017-18244) Libav stereo_processing函数拒绝服务漏洞(CVE-2017-18244) 发布日期:2018-03-22 更新日期:201...

相关文章

相关搜索: Libav

帮客评论

视觉看点